<?xml version="1.0" encoding="UTF-8"?>
<?AutomationStudio Version="4.7.2.98"?>
<Page xmlns="http://br-automation.co.at/AS/VC/Project" Name="tmpl00_StartPage">
  <Property Name="BackColor" Value="253"/>
  <Property Name="Description" Value="Template Start page - shown during boot up"/>
  <Property Name="Height" Value="800"/>
  <Property Name="Index" Value="1"/>
  <Property Name="MoveFocus" Value="Circular"/>
  <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Default]"/>
  <Property Name="Width" Value="1280"/>
  <Layers>
    <Layer Name="Default">
      <Property Name="BackColor" Value="9"/>
      <Property Name="Description" Value=""/>
      <Property Name="EditingMode" Value="Normal"/>
      <Property Name="Height" Value="800"/>
      <Property Name="Left" Value="0"/>
      <Property Name="OutlineColor" Value="0"/>
      <Property Name="OutlineDisplayControl" Value="False"/>
      <Property Name="OutlineDisplayName" Value="True"/>
      <Property Name="OutlineHatched" Value="False"/>
      <Property Name="StatusDatapoint" Value="None"/>
      <Property Name="Top" Value="0"/>
      <Property Name="VisibilityMode" Value="Normal"/>
      <Property Name="Width" Value="1280"/>
      <Property Name="Z-Order" Value="0"/>
      <TextGroup>
        <TextLayer LanguageId="en">
          <Text ID="93943" Value="To animate the progress bar, connect a variable to the data point and set StartValue and EndValue accordingly."/>
        </TextLayer>
        <TextLayer LanguageId="de">
          <Text ID="93943" Value="Zur Verwendung der Fortschrittsanzeige einen Variable an Datapoint anhängen und StartValue und EndValue entsprechend einstellen."/>
        </TextLayer>
        <IndexMap>
          <Index ID="93943" Value="0"/>
        </IndexMap>
      </TextGroup>
      <Controls>
        <Control ClassId="0x00001006" Name="barProgressCalibration">
          <Property Name="ControlID" Value="0"/>
          <Property Name="Description" Value=""/>
          <Property Name="EndValue" Value="100"/>
          <Property Name="Height" Value="13"/>
          <Property Name="Left" Value="325"/>
          <Property Name="Range[0].Color" Value="253"/>
          <Property Name="Range[0].Start" Value="0"/>
          <Property Name="SimulationValue" Value="7"/>
          <Property Name="StartValue" Value="0"/>
          <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[ProgressBar]"/>
          <Property Name="Top" Value="665"/>
          <Property Name="ValueDatapoint" Value="None"/>
          <Property Name="Width" Value="663"/>
        </Control>
        <Control ClassId="0x00001004" Name="txtHelpText">
          <Property Name="ControlID" Value="0"/>
          <Property Name="Description" Value=""/>
          <Property Name="Height" Value="122"/>
          <Property Name="Left" Value="574"/>
          <Property Name="SimulationIndex" Value="0"/>
          <Property Name="SimulationValue" Value=""/>
          <Property Name="StyleClass" Value="Source[relative:StyleGroup].StyleClass[Help]"/>
          <Property Name="TextGroup" Value="Source[embedded].TextGroup"/>
          <Property Name="TextIndexOffset" Value="0"/>
          <Property Name="TextSource" Value="SingleText"/>
          <Property Name="Top" Value="134"/>
          <Property Name="Width" Value="164"/>
        </Control>
      </Controls>
      <KeyMapping>
        <VirtualKey Name="CalibTouch">
          <Property Name="Description" Value=""/>
          <Property Name="VirtualKey_LED" Value="False"/>
          <KeyActions>
            <KeyAction ClassId="0x00000164">
              <Property Name="Description" Value=""/>
              <Property Name="Locking" Value="Never"/>
              <Property Name="Name" Value="Action_0"/>
            </KeyAction>
          </KeyActions>
        </VirtualKey>
      </KeyMapping>
    </Layer>
  </Layers>
  <MovementOrder/>
  <TabSequence/>
</Page>